<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11681" pointId="1700" subPointId="0" userId="17bc54b9-dfce-490f-916e-e0e410269920" date="2024-03-19 20:43:13" timeDiffer="0">
  <longitude>121.467487</longitude>
  <latitude>31.16588</latitude>
  <direction>51.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142354_image_p1_k2_2.jpg</imageName>
  <cName>订单页-店铺清晰</cName>
  <address>中国上海市徐汇区机场东一路88号</address>
  <locationDescribe>在西岸智塔东塔楼附近</locationDescribe>
  <currentTime>1710852192844</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240319/1710852192844.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>